Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

neuste KOMA version installieren

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

neuste KOMA version installieren

Beitrag von lara »

Hi,
ich steh grad völlig auf dem Schlauch... wie kann ich denn die neuste KOMA version installieren.
Und wie bekomm ich denn raus welche ich installiert habe...
Zuletzt geändert von lara am 6. Feb 2010, 12:51, insgesamt 2-mal geändert.
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5409
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: neuste KOMA version installieren

Beitrag von tomm.fa »

Was ist KOMA, wie wurde es vorher installiert (falls schon installiert), um welche Distribution geht es usw.?
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Re: neuste KOMA version installieren

Beitrag von Grothesk »

"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren

Beitrag von lara »

oh ja ich habe vergessen zu erwähnen dass es sich um latex handelt :ops:

was ich daran aber nicht verstehe, wie ich KOMA überhaupt habe, wenn ich es nicht istalliert habe. Wenn ich tex über Yast installiere, ist es dann da schon mit dabei? Kann ich KOMA auch irgendwie über Yast installieren?
Calvin
Hacker
Hacker
Beiträge: 285
Registriert: 8. Mai 2004, 00:19

Re: neuste KOMA version installieren

Beitrag von Calvin »

Installiere dir texlive. Da ist Komascript schon dabei. Welche texlive-Version ist bei dir über yast verfügbar? Da texlive2009 bereits eine eigene Paketverwaltung integriert hat, ist es eventuell (und ausnahmensweise) sinnvoller, texlive2009 von der Homepage am Paketmanager vorbei zu installieren und somit immer Zugriff auf aktuelle LaTeX-Pakete zu haben.
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

Huhu,

ich hatte die 2007 version.
Jetzt habe ich aus Publishing/openSUSE_11.1 texlive2009 mit 1-click installiert.
Leider lässt sich mein projekt jetzt nicht mehr erstellen. Also kile stürzt sofort ab mit: abgestürzt. unvermittelt beendet.
und hängt sich dann ganz auf...

Was habe ich falsch gemacht?
Muss ich noch irgendwas angeben, wird meine neue texlive version nicht gefunden?

Natürlich muss ich meine Diplomarbeit in 1 woche abgeben *gg*... ist ja klar das sowas jetzt passiert :p
(openSuse 11.1, KDE 4)
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

mit einer probe.tex datei und dem befehl

Code: Alles auswählen

latex probe.tex
passiert folgendes:

Code: Alles auswählen

This is pdfTeXk, Version 3.141592-1.40.3 (Web2C 7.5.6)
 %&-line parsing enabled.                             
entering extended mode                                
(./probe.tex                                          
LaTeX2e <2005/12/01>                                  
Babel <v3.8h> and hyphenation patterns for english, usenglishmax, dumylang, noh
yphenation, basque, bulgarian, coptic, welsh, czech, slovak, german, ngerman, d
anish, esperanto, spanish, catalan, galician, estonian, finnish, french, greek,
 monogreek, ancientgreek, croatian, hungarian, interlingua, ibycus, indonesian,
 icelandic, italian, latin, mongolian, dutch, norsk, polish, portuguese, romani
an, russian, slovenian, uppersorbian, serbian, swedish, turkish, ukenglish, ukr
ainian, loaded.                                                                
(/usr/share/texmf/tex/latex/base/article.cls                                   
Document Class: article 2005/09/16 v1.4f Standard LaTeX document class         
(/usr/share/texmf/tex/latex/base/size10.clo))                                  
(/usr/share/texmf/tex/latex/base/inputenc.sty                                  
(/usr/share/texmf/tex/latex/ucs/utf8x.def))                                    
(/usr/share/texmf/tex/latex/ucs/ucs.sty                                        
(/usr/share/texmf/tex/latex/ucs/data/uni-global.def)) (./probe.aux)            
(/usr/share/texmf/tex/latex/ucs/ucsencs.def)*** glibc detected *** latex: free(): invalid pointer: 0x08554589 ***
======= Backtrace: =========                                                                                     
/lib/libc.so.6[0xb72b5654]                                                                                       
/lib/libc.so.6(cfree+0x9c)[0xb72b6f3c]                                                                           
latex[0x80e9f83]                                                                                                 
latex[0x80ea2a0]                                                                                                 
latex[0x80e6ef4]                                                                                                 
latex[0x80e3d1c]                                                                                                 
latex[0x8083c91]                                                                                                 
latex[0x80b7b1c]                                                                                                 
latex[0x805b703]                                                                                                 
latex[0x80bccbd]                                                                                                 
latex[0x8065169]                                                                                                 
latex[0x80c15e7]                                                                                                 
/lib/libc.so.6(__libc_start_main+0xe5)[0xb725f705]                                                               
latex[0x8053fe1]                                                                                                 
======= Memory map: ========                                                                                     
08048000-08106000 r-xp 00000000 08:06 704275     /usr/lib/texmf/bin/i586-linux/pdftex                            
08107000-08109000 r--p 000be000 08:06 704275     /usr/lib/texmf/bin/i586-linux/pdftex                            
08109000-0810a000 rw-p 000c0000 08:06 704275     /usr/lib/texmf/bin/i586-linux/pdftex                            
0810a000-0855f000 rw-p 0810a000 00:00 0          [heap]                                                          
b3f00000-b3f21000 rw-p b3f00000 00:00 0                                                                          
b3f21000-b4000000 ---p b3f21000 00:00 0                                                                          
b4052000-b6ff2000 rw-p b4052000 00:00 0                                                                          
b6ff2000-b7017000 r-xp 00000000 08:06 228951     /lib/libexpat.so.1.5.2                                          
b7017000-b7019000 r--p 00024000 08:06 228951     /lib/libexpat.so.1.5.2                                          
b7019000-b701a000 rw-p 00026000 08:06 228951     /lib/libexpat.so.1.5.2                                          
b701a000-b7049000 r-xp 00000000 08:06 485274     /usr/lib/libfontconfig.so.1.3.0                                 
b7049000-b704a000 r--p 0002e000 08:06 485274     /usr/lib/libfontconfig.so.1.3.0                                 
b704a000-b704b000 rw-p 0002f000 08:06 485274     /usr/lib/libfontconfig.so.1.3.0                                 
b704b000-b70c6000 r-xp 00000000 08:06 483371     /usr/lib/libfreetype.so.6.3.18                                  
b70c6000-b70ca000 r--p 0007a000 08:06 483371     /usr/lib/libfreetype.so.6.3.18                                  
b70ca000-b70cb000 rw-p 0007e000 08:06 483371     /usr/lib/libfreetype.so.6.3.18                                  
b70cb000-b70cc000 rw-p b70cb000 00:00 0                                                                          
b70cc000-b70cf000 r-xp 00000000 08:06 231118     /lib/libdl-2.9.so                                               
b70cf000-b70d0000 r--p 00002000 08:06 231118     /lib/libdl-2.9.so                                               
b70d0000-b70d1000 rw-p 00003000 08:06 231118     /lib/libdl-2.9.so                                               
b70d1000-b721f000 r-xp 00000000 08:06 486102     /usr/lib/libxml2.so.2.7.1                                       
b721f000-b7223000 r--p 0014d000 08:06 486102     /usr/lib/libxml2.so.2.7.1                                       
b7223000-b7224000 rw-p 00151000 08:06 486102     /usr/lib/libxml2.so.2.7.1
b7224000-b7225000 rw-p b7224000 00:00 0
b7225000-b7247000 r-xp 00000000 08:06 485479     /usr/lib/libjpeg.so.62.0.0
b7247000-b7248000 r--p 00021000 08:06 485479     /usr/lib/libjpeg.so.62.0.0
b7248000-b7249000 rw-p 00022000 08:06 485479     /usr/lib/libjpeg.so.62.0.0
b7249000-b739e000 r-xp 00000000 08:06 231032     /lib/libc-2.9.so
b739e000-b739f000 ---p 00155000 08:06 231032     /lib/libc-2.9.so
b739f000-b73a1000 r--p 00155000 08:06 231032     /lib/libc-2.9.so
b73a1000-b73a2000 rw-p 00157000 08:06 231032     /lib/libc-2.9.so
b73a2000-b73a5000 rw-p b73a2000 00:00 0
b73a5000-b73b2000 r-xp 00000000 08:06 231082     /lib/libgcc_s.so.1
b73b2000-b73b3000 r--p 0000c000 08:06 231082     /lib/libgcc_s.so.1
b73b3000-b73b4000 rw-p 0000d000 08:06 231082     /lib/libgcc_s.so.1
b73b4000-b73db000 r-xp 00000000 08:06 231122     /lib/libm-2.9.so
b73db000-b73dc000 r--p 00026000 08:06 231122     /lib/libm-2.9.so
b73dc000-b73dd000 rw-p 00027000 08:06 231122     /lib/libm-2.9.so
b73dd000-b73de000 rw-p b73dd000 00:00 0
b73de000-b74c6000 r-xp 00000000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b74c6000-b74c7000 ---p 000e8000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b74c7000-b74cb000 r--p 000e8000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b74cb000-b74cc000 rw-p 000ec000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b74cc000-b74d2000 rw-p b74cc000 00:00 0
b74d2000-b7684000 r-xp 00000000 08:06 484948     /usr/lib/libpoppler.so.4.0.0
b7684000-b768b000 r--p 001b1000 08:06 484948     /usr/lib/libpoppler.so.4.0.0
b768b000-b76a2000 rw-p 001b8000 08:06 484948     /usr/lib/libpoppler.so.4.0.0
b76a2000-b76b5000 r-xp 00000000 08:06 231181     /lib/libz.so.1.2.3
b76b5000-b76b6000 r--p 00012000 08:06 231181     /lib/libz.so.1.2.3
b76b6000-b76b7000 rw-p 00013000 08:06 231181     /lib/libz.so.1.2.3
b76b7000-b76df000 r-xp 00000000 08:06 484940     /usr/lib/libpng12.so.0.31.0
b76df000-b76e0000 r--p 00027000 08:06 484940     /usr/lib/libpng12.so.0.31.0
b76e0000-b76e1000 rw-p 00028000 08:06 484940     /usr/lib/libpng12.so.0.31.0
b7700000-b7706000 rw-p b7700000 00:00 0
b7706000-b7724000 r-xp 00000000 08:06 232753     /lib/ld-2.9.so
b7724000-b7725000 r--p 0001d000 08:06 232753     /lib/ld-2.9.so
b7725000-b7726000 rw-p 0001e000 08:06 232753     /lib/ld-2.9.so
bf8ed000-bf902000 rw-p bffeb000 00:00 0          [stack]
ffffe000-fffff000 r-xp 00000000 00:00 0          [vdso]
Abgebrochen
Calvin
Hacker
Hacker
Beiträge: 285
Registriert: 8. Mai 2004, 00:19

Re: neuste KOMA version installieren => latex crash

Beitrag von Calvin »

Und wie sieht dein probe.tex-Dokument aus? Kannst du folgendes Beispiel kompilieren?

Code: Alles auswählen

\documentclass{scrartcl} %Komascript
\begin{document}
Hallo Welt
\end{document}
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

dein Beispiel ergibt folgendes:

Code: Alles auswählen

This is pdfTeXk, Version 3.141592-1.40.3 (Web2C 7.5.6)                           
 %&-line parsing enabled.                                                        
entering extended mode                                                           
(./probe.tex                                                                     
LaTeX2e <2005/12/01>                                                             
Babel <v3.8h> and hyphenation patterns for english, usenglishmax, dumylang, noh  
yphenation, basque, bulgarian, coptic, welsh, czech, slovak, german, ngerman, d  
anish, esperanto, spanish, catalan, galician, estonian, finnish, french, greek,  
 monogreek, ancientgreek, croatian, hungarian, interlingua, ibycus, indonesian,  
 icelandic, italian, latin, mongolian, dutch, norsk, polish, portuguese, romani  
an, russian, slovenian, uppersorbian, serbian, swedish, turkish, ukenglish, ukr  
ainian, loaded.                                                                  
(/usr/share/texmf/tex/latex/koma-script/scrartcl.cls                             
Document Class: scrartcl 2006/07/30 v2.95b KOMA-Script document class (article)  

(/usr/share/texmf/tex/latex/koma-script/scrkbase.sty
(/usr/share/texmf/tex/latex/koma-script/scrlfile.sty
Package scrlfile, 2006/03/28 v2.95 KOMA-Script package (loading files)
                  Copyright (C) Markus Kohm                           

) (/usr/share/texmf/tex/latex/graphics/keyval.sty))
(/usr/share/texmf/tex/latex/base/size11.clo*** glibc detected *** latex: free(): invalid pointer: 0x08554209 ***
======= Backtrace: =========                                                                                    
/lib/libc.so.6[0xb7437654]                                                                                      
/lib/libc.so.6(cfree+0x9c)[0xb7438f3c]                                                                          
latex[0x80e9f83]                                                                                                
latex[0x80ea2a0]                                                                                                
latex[0x80e6ef4]                                                                                                
latex[0x80e3d1c]                                                                                                
latex[0x8083c91]                                                                                                
latex[0x80b7b1c]                                                                                                
latex[0x805b703]                                                                                                
latex[0x80bccbd]                                                                                                
latex[0x8065169]                                                                                                
latex[0x80c15e7]                                                                                                
/lib/libc.so.6(__libc_start_main+0xe5)[0xb73e1705]                                                              
latex[0x8053fe1]                                                                                                
======= Memory map: ========                                                                                    
08048000-08106000 r-xp 00000000 08:06 704275     /usr/lib/texmf/bin/i586-linux/pdftex                           
08107000-08109000 r--p 000be000 08:06 704275     /usr/lib/texmf/bin/i586-linux/pdftex                           
08109000-0810a000 rw-p 000c0000 08:06 704275     /usr/lib/texmf/bin/i586-linux/pdftex                           
0810a000-0855f000 rw-p 0810a000 00:00 0          [heap]                                                         
b4000000-b4021000 rw-p b4000000 00:00 0                                                                         
b4021000-b4100000 ---p b4021000 00:00 0                                                                         
b41d4000-b7174000 rw-p b41d4000 00:00 0                                                                         
b7174000-b7199000 r-xp 00000000 08:06 228951     /lib/libexpat.so.1.5.2                                         
b7199000-b719b000 r--p 00024000 08:06 228951     /lib/libexpat.so.1.5.2                                         
b719b000-b719c000 rw-p 00026000 08:06 228951     /lib/libexpat.so.1.5.2                                         
b719c000-b71cb000 r-xp 00000000 08:06 485274     /usr/lib/libfontconfig.so.1.3.0                                
b71cb000-b71cc000 r--p 0002e000 08:06 485274     /usr/lib/libfontconfig.so.1.3.0                                
b71cc000-b71cd000 rw-p 0002f000 08:06 485274     /usr/lib/libfontconfig.so.1.3.0                                
b71cd000-b7248000 r-xp 00000000 08:06 483371     /usr/lib/libfreetype.so.6.3.18                                 
b7248000-b724c000 r--p 0007a000 08:06 483371     /usr/lib/libfreetype.so.6.3.18                                 
b724c000-b724d000 rw-p 0007e000 08:06 483371     /usr/lib/libfreetype.so.6.3.18                                 
b724d000-b724e000 rw-p b724d000 00:00 0                                                                         
b724e000-b7251000 r-xp 00000000 08:06 231118     /lib/libdl-2.9.so                                              
b7251000-b7252000 r--p 00002000 08:06 231118     /lib/libdl-2.9.so                                              
b7252000-b7253000 rw-p 00003000 08:06 231118     /lib/libdl-2.9.so                                              
b7253000-b73a1000 r-xp 00000000 08:06 486102     /usr/lib/libxml2.so.2.7.1                                      
b73a1000-b73a5000 r--p 0014d000 08:06 486102     /usr/lib/libxml2.so.2.7.1                                      
b73a5000-b73a6000 rw-p 00151000 08:06 486102     /usr/lib/libxml2.so.2.7.1
b73a6000-b73a7000 rw-p b73a6000 00:00 0
b73a7000-b73c9000 r-xp 00000000 08:06 485479     /usr/lib/libjpeg.so.62.0.0
b73c9000-b73ca000 r--p 00021000 08:06 485479     /usr/lib/libjpeg.so.62.0.0
b73ca000-b73cb000 rw-p 00022000 08:06 485479     /usr/lib/libjpeg.so.62.0.0
b73cb000-b7520000 r-xp 00000000 08:06 231032     /lib/libc-2.9.so
b7520000-b7521000 ---p 00155000 08:06 231032     /lib/libc-2.9.so
b7521000-b7523000 r--p 00155000 08:06 231032     /lib/libc-2.9.so
b7523000-b7524000 rw-p 00157000 08:06 231032     /lib/libc-2.9.so
b7524000-b7527000 rw-p b7524000 00:00 0
b7527000-b7534000 r-xp 00000000 08:06 231082     /lib/libgcc_s.so.1
b7534000-b7535000 r--p 0000c000 08:06 231082     /lib/libgcc_s.so.1
b7535000-b7536000 rw-p 0000d000 08:06 231082     /lib/libgcc_s.so.1
b7536000-b755d000 r-xp 00000000 08:06 231122     /lib/libm-2.9.so
b755d000-b755e000 r--p 00026000 08:06 231122     /lib/libm-2.9.so
b755e000-b755f000 rw-p 00027000 08:06 231122     /lib/libm-2.9.so
b755f000-b7560000 rw-p b755f000 00:00 0
b7560000-b7648000 r-xp 00000000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b7648000-b7649000 ---p 000e8000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b7649000-b764d000 r--p 000e8000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b764d000-b764e000 rw-p 000ec000 08:06 486107     /usr/lib/libstdc++.so.6.0.10
b764e000-b7654000 rw-p b764e000 00:00 0
b7654000-b7806000 r-xp 00000000 08:06 484948     /usr/lib/libpoppler.so.4.0.0
b7806000-b780d000 r--p 001b1000 08:06 484948     /usr/lib/libpoppler.so.4.0.0
b780d000-b7824000 rw-p 001b8000 08:06 484948     /usr/lib/libpoppler.so.4.0.0
b7824000-b7837000 r-xp 00000000 08:06 231181     /lib/libz.so.1.2.3
b7837000-b7838000 r--p 00012000 08:06 231181     /lib/libz.so.1.2.3
b7838000-b7839000 rw-p 00013000 08:06 231181     /lib/libz.so.1.2.3
b7839000-b7861000 r-xp 00000000 08:06 484940     /usr/lib/libpng12.so.0.31.0
b7861000-b7862000 r--p 00027000 08:06 484940     /usr/lib/libpng12.so.0.31.0
b7862000-b7863000 rw-p 00028000 08:06 484940     /usr/lib/libpng12.so.0.31.0
b7881000-b7888000 rw-p b7881000 00:00 0
b7888000-b78a6000 r-xp 00000000 08:06 232753     /lib/ld-2.9.so
b78a6000-b78a7000 r--p 0001d000 08:06 232753     /lib/ld-2.9.so
b78a7000-b78a8000 rw-p 0001e000 08:06 232753     /lib/ld-2.9.so
bffd4000-bffe9000 rw-p bffeb000 00:00 0          [stack]
ffffe000-fffff000 r-xp 00000000 00:00 0          [vdso]
Abgebrochen
ich hatte die alte version vorher nicht mit yast deinstalliert.... soll ich nochmal alles deinstallieren und dann texlive2009 neu?
welche pakete müsste ich dann alle deinstallieren?

Komisch ist

Code: Alles auswählen

2006/07/30 v2.95b KOMA-Script document class (article)  
Ist das schon die neue Version?
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

ich sehe gerade texlive-bin und texlive-bin-latex sind in Yast noch auf 2007.
Soll ich diese auch mit 1-click install auf 2009 bringen?
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

ich habe beide in yast auf die 2009ner version umgestellt... und es funktioniert wieder =).... fast ....
manche pakete fehlen noch... z.b. ..
wie kann diese installieren? ich dachte die hätten sich vorher automatisch installiert.. hmm.. ich kann mich nicht mehr genau dran erinnern..
Calvin
Hacker
Hacker
Beiträge: 285
Registriert: 8. Mai 2004, 00:19

Re: neuste KOMA version installieren => latex crash

Beitrag von Calvin »

lara hat geschrieben:Komisch ist

Code: Alles auswählen

2006/07/30 v2.95b KOMA-Script document class (article)  
Ist das schon die neue Version?
Nein, aktuell ist Komascript Version 3.

Ob tikz irgendwo in eigenen Paketen bei opensuse dabei ist, weiß ich nicht. Ich habe schon seit ein paar Jahren kein opensuse mehr. Schau einfach mal in yast, ob du dazu was findest.
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

ich habe pgf unter yast gefunden...

probe.tex führt zu folgendem:

Code: Alles auswählen

This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/openSUSE Build Service)
entering extended mode
(./probe.tex
LaTeX2e <2005/12/01>
Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
yphenation, german-x-2009-06-19, ngerman-x-2009-06-19, ancientgreek, ibycus, ar
abic, basque, bulgarian, catalan, pinyin, coptic, croatian, czech, danish, dutc
h, esperanto, estonian, farsi, finnish, french, galician, german, ngerman, mono
greek, greek, hungarian, icelandic, indonesian, interlingua, irish, italian, ku
rmanji, latin, latvian, lithuanian, mongolian, mongolian2a, bokmal, nynorsk, po
lish, portuguese, romanian, russian, sanskrit, serbian, slovak, slovenian, span
ish, swedish, turkish, ukenglish, ukrainian, uppersorbian, welsh, loaded.
(/usr/share/texmf/tex/latex/koma-script/scrartcl.cls
Document Class: scrartcl 2006/07/30 v2.95b KOMA-Script document class (article)

(/usr/share/texmf/tex/latex/koma-script/scrkbase.sty
(/usr/share/texmf/tex/latex/koma-script/scrlfile.sty
Package scrlfile, 2006/03/28 v2.95 KOMA-Script package (loading files)
                  Copyright (C) Markus Kohm

) (/usr/share/texmf/tex/latex/graphics/keyval.sty))
(/usr/share/texmf/tex/latex/base/size11.clo)
(/usr/share/texmf/tex/latex/koma-script/typearea.sty
Package typearea, 2006/07/30 v2.95b KOMA-Script package (type area)
                  Copyright (C) Frank Neukam, 1992-1994
                  Copyright (C) Markus Kohm, 1994-2002

)) (./probe.aux) [1] (./probe.aux) )
Output written on probe.dvi (1 page, 236 bytes).
also ist da immernoch nicht die aktuelle koma version?
dann installiere ich sie nochmal so wie du am anfang beschrieben hast?
lara
Newbie
Newbie
Beiträge: 39
Registriert: 22. Apr 2009, 08:47

Re: neuste KOMA version installieren => latex crash

Beitrag von lara »

für alle die nach pgf suchen bzw probleme haben:

bei mir ist folgendes passiert. Ich hab noch die beamer klasse mit yast installiert, dabei wird die pgf version 1.x mit installiert. Scheinbar eine zu alte, dadurch haben kannte er sämtliche tikz-pakete nicht mehr.

Hier wird beschrieben wie man version 2.0 installieren kann:
http://gridprogramming.blogspot.com/200 ... e-111.html

hat bei mir funktioniert =)
Antworten